Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Jul 13, 2026

main
1.0
Compare

API structure has changed

8 structure changes including:
8 Modifications
Modified 8
GET /api/v1/organizations
  • Response
  • 200 response Modified
    • application/json content type Modified
      • organizations property Modified
        • atlas, source properties Added
GET /api/v1/organizations/{id}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • atlas, source properties Added
GET /api/v1/orgs/{orgId}/projects
  • Response
  • 200 response Modified
    • application/json content type Modified
      • projects property Modified
        • atlas, source properties Added
GET /api/v1/projects/{id}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • atlas, source properties Added
POST /api/v1/organizations
  • Response
  • 201 response Modified
    • application/json content type Modified
      • atlas, source properties Added
POST /api/v1/orgs/{orgId}/projects
  • Response
  • 201 response Modified
    • application/json content type Modified
      • atlas, source properties Added
PUT /api/v1/organizations/{id}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • atlas, source properties Added
PUT /api/v1/projects/{id}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • atlas, source properties Added